### Method

# Gtk Textget_text_length

#### Declaration [src]

    guint16
    gtk_text_get_text_length (
      GtkText* self
    )

#### Description [src]

Retrieves the current length of the text in `self`.

This is equivalent to getting `self`‘s `GtkEntryBuffer` and calling `gtk_entry_buffer_get_length()` on it.

#### Return value

Type: `guint16`

The current number of characters in `GtkText`, or 0 if there are none.